Bug 19090 - if[up|down|*] issues when using dhcpcd
Summary: if[up|down|*] issues when using dhcpcd
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-13 22:19 UTC by James Cook
Modified: 2014-03-17 02:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-17 11:17:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Cook 2000-10-13 22:19:27 UTC
When doing an ifdown on an interface that uses dhcpcd to pick up an 
address, the script completes but doesn't actually kill off dhcpcd.

Also, doing an ifup without pump installed results in a lot of noise 
(command not found, etc ...) being either stuffed into the syslog or 
burped out to the screen.

Comment 1 Bill Nottingham 2000-12-12 08:14:37 UTC
I believe the behavior is to simply revoke/release the lease.

As for the error messages, those will be fixed in initscripts-5.53-1.


Note You need to log in before you can comment on or make changes to this bug.